Shimano Steps: Kein Unterschied zwischen Eco und Trail feststellbar

agent06

Mitglied
Wenn, dann ist doch nur das erstmalige verbinden ein Krampf. Wenn es einmal geklappt hat, geht's doch easy.
Nein, leider nicht. Beim Ghost hatte ich auch beim nächsten Connect Probleme.
Vielleicht hab ich mich dumm angestellt, aber beim Conway erste Verbindung auch wieder x-Versuche. Das ist unterirdisch.
Beim Ghost habe ich auch ewig rumgemacht.
Grund genug den Mist rauszuschmeissen..
 

On07

Aktives Mitglied
Naja Smartphone App wollte bei mir letztens auch nicht, als ich Licht freischalten wollte kam keine Verbindung.
Table App ging wie immer problemlos.

Wird aber eher an der Fülle von Smartphone Software Ständen liegen das es mal probemlos klappt, mal nicht mehr.
Mal sehen was nach Samsung Systemupdate und Neustart, der sich grstern angekündigt hat passiert.
 

Radix

Aktives Mitglied
Verstehe das Jammern nicht - die normale Shimano Software eTube erlaubt vernünftige Einstellungen aller drei Stufen, sofern man auf den neuesten Softwarestand des Motors aktualisiert.
Damit kann man vernünftig Rad fahren und mehr braucht es nicht unbedingt.
Natürlich wäre eine feinstufigere Einstellung noch schöner, aber das würde mich nicht glücklicher machen.
 

agent06

Mitglied
Verstehe das Jammern nicht - die normale Shimano Software eTube erlaubt vernünftige Einstellungen aller drei Stufen, sofern man auf den neuesten Softwarestand des Motors aktualisiert.
Damit kann man vernünftig Rad fahren und mehr braucht es nicht unbedingt.
Natürlich wäre eine feinstufigere Einstellung noch schöner, aber das würde mich nicht glücklicher machen.
Geht nur darum dass die Bedienung der App unterirdisch ist, noch dazu dass der Verbindungsaufbau selten auf Anhieb klappt.
Alles sehr, sehr schlicht gemacht..
 

agent06

Mitglied
Schön dass es bei euch klappt, bei mir hats ja dann auch geklappt.
Ist eben nur so dass in Zeiten von IOS und Android und Win10 schon auch auf Bedienfreundlichkeit geachtet werden sollte.
Da haben die etube Kollegen wohl noch auf Win 3.11 aufgebaut.
Wie geschrieben, es hat funktioniert, will hier auch nicht weiter "rumjammern".
 
Oben